<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mbCancel Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmCmd Structure : mbCancel Field

Visual Basic
C#
C++/CLI
Command cancel status.

# Syntax

Visual Basic |
--- | ---

    Public mbCancel As System.Short

C# |
--- | ---

    public System.short mbCancel

C++/CLI |
--- | ---

    public:
    System.short mbCancel

#### Field Value

True to prevent a command from running using EdmCmd_PreXxxx hooks, false to disallow canceling the command

# See Also

####

EdmCmd Structure
EdmCmd Members